#content_left ul.menutest {list-style:none; margin:0; padding:0;width:257px;}
#content_left ul.menutest a {display:block; color:#000; text-decoration:none;}
#content_left ul.menutest li {position:relative; float:left;}
#content_left ul.menutest ul {position:absolute; top:0px; left:257px; display:none; opacity:0; list-style:none;}
#content_left ul.menutest ul li {position:relative; width:219px; margin:0}
#content_left ul.menutest ul li a {font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ffffff;
	background:url(../images/arrowbullet.png) no-repeat center left;
	background-position:left 9px; /*custom bullet list image*/
	background-color:#1069b9;
	display:block;
	/*padding:2px 0;*/
	padding-left:40px;
	line-height:23px;
	text-decoration:none;
	border-bottom:1px solid #dadada;}
#content_left ul.menutest ul li a:hover {background-color:#2780d1;
	color:#ffffff;}
#content_left ul.menutest ul ul {left:219px; top:0;}
#content_left ul.menutest .menulink {font-family:calibri; font-size:15px; color:#fff; height:18px;
	font-weight:bold;
	cursor:hand;
	cursor:pointer;
	padding:2px 0 3px 40px;
	display:block;
	width:217px;
	background:url(../images/titlebar.png) repeat-x center left;
	margin-bottom:1px;}
#content_left ul.menutest .menulink:hover, ul.menutest .menuhover {background-color:#2780d1;
	color:#ffffff;}
#content_left ul.menutest .sub {}
#content_left ul.menutest .topline {}